@charset "utf-8";
.header{ max-height:1100px;}
.featureProWrap{ width:100%; float:left; padding-bottom:70px;}
.movieBoxWrap{ width:95%; padding:0px 5% 0% 0px; float:left; max-width:450px;}
.topBox{ margin-top:15px;}
.slick-slide{ padding:0px 20px 0px 5px !important;}
.servicesOffered, .homeAboutTxt, .newsletterLeft, .newsletterRight{ width:100%; float:left;}
.homeAboutTxt img{ width:auto; max-width:100%; float:left; margin:0px 21px 10px 0px;}
.newsletterLabel{ background:none; color:#004b81; font-weight:700; padding:20px 5% 5px 5%; width:90%; height:auto; line-height:normal;}
.newsLetter{ width:90%; padding:0px 5% 20px 5%; float:left;}
.footerLeft{ width:100%;}
.fLinkBox{ width:33.33%;}
.footerRight{ width:100%; text-align:center; padding-top:20px;}

.freeDownloadLink, .buyNowLink{ margin:5px;}
.servicesLeft, .blankProductImg, .productLeft{ width:40%;}
.servicesRight, .productRight{ width:57%;}
.servicesHeading{ font-size:21px; margin-top:20px;}
.halfWidth li{ width:97%; padding-right:0px;}

.transparentBg{ min-width:300px; width:100%;}
.pageContainer{ min-width:300px; width:72%;}
#productTabWrap{ min-height:820px;}
.bkpBtn{ position:absolute; top:-20px; right:0px;}
.subTab, .subTab li{ background:none;}
.subTab{ margin-bottom:20px; font-size:12px;}
.subTab li a{ padding:0px; margin:7px 14px 0px 0px;}
.movieListBox{width:33.333%;}
.movieReleaseDate{ width:100%; float:left; line-height:15px; margin:5px 0px;}
.movieReleaseDate strong{ width:100%; float:left;}
#showDateSelect{ float:left;}
#dateSlide{ min-width:120px;}
.movieLeftGap{ margin:8px;}

.movieLeftNav{ width:33%;}
.movieRightNav{ width:63%;}
.macBookListBox{ width:98%;}
.macBookInnerBanner{ background:#816342 url(../cyber-images/macbook-repair/macbook-banner-small.jpg) no-repeat left center;}
.macServiceImg{ width:25%; float:left;}
.macServiceTxt{ padding:0px; width:70%; float:right;}
.servicePriceWrap{ position:relative; height:auto; margin:20px 0px 0px 0px; width:100%; padding:0px; border:0px; top:0px;}
.servicePrice span{ width:auto;}
.serviceBrief{ margin:0px;}
/*#dateSlide .slick-list{ margin:0px 28px;}*/

#bookingThanks .printTbl1{width:100%;}
#bookingThanks .printTbl1Td1, #bookingThanks .printTbl1Td2, #bookingThanks .printTbl1Td3, #bookingThanks .printTbl1Td4,
#bookingThanks .printTbl1Td5, #bookingThanks .printTbl1Td6, #bookingThanks .printTbl1Td7{ display:block; width:100% !important; padding:0px !important; float:left; }
.nameWithCertificates{ width:100%;}
#dateSlide{ width:100%; margin:20px 0px;}
.bookingDateMsg{ top:-18px;}
@media all and (min-width: 501px) and (max-width: 600px)
{
.servicesLeft, .blankProductImg{ width:100%;}
.servicesLeft .fullImg{ margin-top:3%; }
.servicesRight, .productRight{ width:96%; float:left;}
.servicesHeading{ font-size:21px;}
.halfWidth li{ width:97%; padding-right:0px;}

.blankProductImg img, .productRight .servicesHeading, .movieRightNav .movieHeading{ display:none;}
.blankProductImg .servicesHeading, .movieLeftNav .movieHeading{ display:block;}
.productLeft{ position:relative; width:90%; padding:5%;}
.movieListBox{width:50%;}	
.movieReleaseDate strong{ width:auto; float:none;}
.movieLeftNav, .movieRightNav{ width:98%; float:left;}
.movieRadioGroup{ border-right:0px; padding:15px 0px 0px 0px;}
.multiDropdownBox{ width:100%; padding:5px 0px 15px 0px;}

}